Bug 804047 - python-zope-i18n-3.8.0 is available
python-zope-i18n-3.8.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-zope-i18n (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 07:55 EDT by Upstream Release Monitoring
Modified: 2013-04-10 16:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-10 16:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-16 07:55:25 EDT
Latest upstream release: 3.8.0
Current version in Fedora Rawhide: 3.7.4
URL: http://pypi.python.org/packages/source/z/zope.i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2012-11-30 09:29:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2013-02-25 12:19:11 EST
python-zope-i18n-3.8.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-zope-i18n-3.8.0-1.fc18
Comment 3 Fedora Update System 2013-02-25 12:19:33 EST
python-zope-i18n-3.8.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-zope-i18n-3.8.0-1.fc17
Comment 4 Fedora Update System 2013-03-16 20:51:34 EDT
python-zope-i18n-3.8.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-03-16 20:57:07 EDT
python-zope-i18n-3.8.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.